<?xml version="1.0"?>
<doc>
<assembly>
<name>
BeTrace
</name>
</assembly>
<members>
<member name="P:BeTrace.My.Resources.Resources.ResourceManager">
	<summary>
  Returns the cached ResourceManager instance used by this class.
</summary>
</member><member name="P:BeTrace.My.Resources.Resources.Culture">
	<summary>
  Overrides the current thread's CurrentUICulture property for all
  resource lookups using this strongly typed resource class.
</summary>
</member><member name="P:BeTrace.My.Resources.Resources.balanca_off_52">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:BeTrace.My.Resources.Resources.balanca_on_52">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:BeTrace.My.Resources.Resources.digital_7">
	<summary>
  Looks up a localized resource of type System.Byte[].
</summary>
</member><member name="P:BeTrace.My.Resources.Resources.ErrorImage">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:BeTrace.My.Resources.Resources.Secador">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:BeTrace.My.Resources.Resources.Tinta">
	<summary>
  Looks up a localized resource of type System.Drawing.Bitmap.
</summary>
</member><member name="P:BeTrace.My.Resources.Resources.Trace">
	<summary>
  Looks up a localized string similar to \\10.0.0.111\sqlmgf,emp_mgf,sa,dacepa,7,ex 2007.
</summary>
</member><member name="P:BeTrace.My.Resources.Resources.Trace1">
	<summary>
  Looks up a localized string similar to \\10.0.0.111\sqlmgf,emp_mgf,sa,dacepa,7,ex 2007.
</summary>
</member><member name="T:BeTrace.My.Resources.Resources">
	<summary>
  A strongly-typed resource class, for looking up localized strings, etc.
</summary>
</member><member name="P:BeTrace.Class_RstCodUCCEAN128.Ia00">
	<summary>
 SSCC - Código de série da Unidade de expedição
 </summary>
	<value></value>
	<returns></returns>
	<remarks>n2+n18</remarks>
</member><member name="P:BeTrace.Class_RstCodUCCEAN128.Ia01">
	<summary>
 Código EAN da unidade de consumo
 </summary>
	<value></value>
	<returns></returns>
	<remarks></remarks>
</member>
</members>
</doc>